session-id: voip-318851c80b-20130328_220341
Task 05526: You are looking for a cheap restaurant and it should serve hungarian food. If there is no such venue how about modern european type of food. You want to know the address and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i want a cheap hungarian food restaurant
system: I'm sorry but there is no restaurant serving hungarian food
user: i want a modern european
system: Sorry, I can't hear you
user: i want a restaurant serving
system: You are looking for a hungarian restaurant right?
user: no
system: I'm sorry but there is no restaurant serving hungarian food
user: i want a modern european restaurant
system: You are looking for a hungarian restaurant right?
user: modern european
system: Let me confirm , You are looking for a restaurant in the cheap price range right?
user: yes
system: the river bar steakhouse and grill serves modern european food in the cheap price range
user: what is the address
system: Sure , the river bar steakhouse and grill is on Quayside Off Bridge Street
user: what is the post code
system: The post code of the river bar steakhouse and grill is C.B 5, 8 A.Q
user: thank you good bye
